<packet name="DeathWindow">
	<version number="1">
		<u16 name="location_count">
		<array name="location_array" count="var:location_count">
			<u32 name="location_id">
			<u8 name="unknown2">
			<str16 name="zone_name">
			<str16 name="location_name">
			<str16 name="choice_text">
			<f32 name="distance">
		</array>
		<u8 name="unknown5" size="3">
	</version>
</packet>